/*HEADINGS*/
h2{
    text-align: center;
    font-family: 'Satisfy', cursive;
    color: rgb(159, 107, 77);
    font-size: 36px;
    font-weight: bold;
}
h3{
    text-align: center;
    font-family: 'Concert One', cursive;
    color: rgb(159, 107, 77);
    font-size: 28px;
    font-weight: bold;
}
h4{
    text-align: center;
    color: rgb(159, 107, 77);
    font-family: 'Hi Melody', cursive;
    font-size: 18px;
    font-weight: bold;
}

/*KILIMANJARO PACKS*/
#kili-packages{
    margin: 100px auto;
}
.kili-packs{
    width: 1440px;
    max-width: 100%;
    margin: auto;
    text-align: center;
}
.kili-packs *{
    display: inline-block;
}
.pack{
    width: 360px;
    max-width: 100%;
    height: 350px;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
}
.upper-div{
    width: 70%;
    height: 225px;
}
.lower-div{
    width: 100%;
    height: 125px;
    transition: .9s;
}
.lower-div:hover{
    background: linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,.5));
}
.lower-div p{
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
}
.upper-div p{
    font-family: 'Pacifico', cursive;
    font-size: 46px;
}
.lower-div p{
    margin: 0 auto;
}
/*Kilimanjaro*/
.kilimanjaro-pack1{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro1.jpg);
}
.kilimanjaro-pack2{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro2.jpg);
}
.kilimanjaro-pack3{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro3.jpg);
}
.kilimanjaro-pack4{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro4.jpg);
}
.kilimanjaro-pack5{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro5.jpg);
}
.kilimanjaro-pack6{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro6.jpg);
}
.kilimanjaro-pack7{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro7.jpg);
}
.kilimanjaro-pack8{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro8.jpg);
}
.kilimanjaro-pack9{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro9.jpg);
}
.kilimanjaro-pack10{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/kilimanjaro10.jpg);
}


/*MERU */
#meru{
    width: 900px;
    max-width: 100%;
    margin: 100px auto 0;
}
#meru-circles{
    text-align: center;
}
#meru-circles *{
    display: inline-block;
}
.meru-c{
    width: 250px;
    height: 250px;
    border-radius: 100%;
    border: 7px solid rgb(159, 107, 77);
    text-align: center;
    cursor: pointer;
    transition: .5s;
}
.meru-c:hover{
    box-shadow: 2px 15px 15px rgba(159, 107, 77, .75);
}
.meru-c1{
    background: linear-gradient(rgba(0,0,0,.75), rgba(0,0,0,.7)), url(images/meru-c1.jpg);
}
.meru-c2{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.7)), url(images/meru-c2.jpg);
}
.meru-c3{
    background: linear-gradient(rgba(0,0,0,.75), rgba(0,0,0,.7)), url(images/meru-c3.jpg);
}
/*P TAG*/
#meru-p{
    font-family: 'Concert One', cursive;
    font-size: 36px;
    font-weight: bolder;
    padding-top: 57px;
    color: rgb(255, 255, 255);
}
#meru-s{
    font-family: 'Satisfy', cursive;
    font-size: 20px;
    font-weight: bolder;
    cursor: pointer;
    color: rgb(255, 255, 255);
    border-radius: 12px;
    border: 1.5px solid rgb(138, 98, 75);
    text-align: center;
    width: 120px;
    letter-spacing: 2px;
}
